This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539613 - Review Request: gmock - Google's framework for writing and using C++ mock classes
Review Request: gmock - Google's framework for writing and using C++ mock cla...
Status: CLOSED DUPLICATE of bug 527402
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 539609
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 12:41 EST by Bryan O'Sullivan
Modified: 2011-02-11 16:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-20 21:59:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bryan O'Sullivan 2009-11-20 12:41:14 EST
Spec URL: http://www.serpentine.com/bos/files/gmock.spec
SRPM URL: http://www.serpentine.com/bos/files/gtest-1.4.0-1.fc12.src.rpm
Description: 

Inspired by jMock, EasyMock, and Hamcrest, and designed with C++'s
specifics in mind, Google C++ Mocking Framework (or Google Mock for
short) is a library for writing and using C++ mock classes.

This library is needed for the Second Life client.

It depends on gtest, for which see Bug 539609.
Comment 1 Bryan O'Sullivan 2009-11-20 12:41:41 EST
Oops, correct URLs:

Spec URL: http://www.serpentine.com/bos/files/gmock.spec
SRPM URL: http://www.serpentine.com/bos/files/gmock-1.4.0-1.fc12.src.rpm
Comment 2 Jason Tibbitts 2009-11-20 21:59:16 EST
Perhaps you'd care to review the existing submission.

Note that it's easy to search for existing review tickets at http://fedoraproject.org/PackageReviewStatus/

*** This bug has been marked as a duplicate of bug 527402 ***
Comment 3 Terje Røsten 2010-04-17 09:49:47 EDT
Hi Bryan, still want to maintain this package? 

The other submisssion of gmock in #527402 seems dead. 

I can review the package if you want to continue the review process.

Note You need to log in before you can comment on or make changes to this bug.